MetaCPAN::Client::Module(3pm)

NAME
MetaCPAN::Client::Module - A Module data object

VERSION
version 2.038000

SYNOPSIS
    my $module = MetaCPAN::Client->new->module('Moo');

DESCRIPTION
A MetaCPAN module entity object.

This is currently the exact same as MetaCPAN::Client::File.

ATTRIBUTES
Whatever MetaCPAN::Client::File has.

METHODS

  metacpan_url
Returns a link to the module page on MetaCPAN.

  package
Returns an MetaCPAN::Client::Package object for the module.

  permission
Returns an MetaCPAN::Client::Permission object for the module.

AUTHORS

•   Sawyer X <xsawyerx@cpan.org>

•   Mickey Nasriachi <mickey@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2016 by Sawyer X.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.